Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Flash player flaw used by APT3 group added to Magnitude exploit kit

Flash player flaw used by APT3 group added to Magnitude exploit kit

2015/06/29

Securityweek - (International) A French security researcher discovered that an exploit for a recently patched Adobe Flash Player heap buffer overflow vulnerability, leveraged by the APT3 threat group has been added to the Magnitude exploit kit (EK).

Source: http://www.securityweek.com/flash-player-flaw-used-apt3-group-added-magnitude-exploit-kit

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:24:35